en despuesdegoogle

No hay medios de transporte HTTP disponibles que puedan completar la solicitud requerida

Si en una instalación de WordPress, a la hora de actualizar un tema, plugin o traducción, te encuentras con un error que muestra este mensaje
Descarga fallida: No hay medios de transporte HTTP disponibles que puedan completar la solicitud requerida. Instalación fallida

tienes que abrir el archivo php.ini de tu servidor PHP y descomentar estas dos líneas:
;extension=php_openssl.dll
;extension=php_curl.dll


de tal manera que queden así:
extension=php_openssl.dll
extension=php_curl.dll

Et voilà

deja tu comentario

Comentario

25 Comentarios

  1. Muchisimas gracias… realmente ha funcionado 100%. Por si le pasa a alguien, la versión de XAMPP que yo tengo es antigua y no estaban las extensiones ni comentadas ni nada. Sólamente las he pegado como deberían estar, he reiniciado el servidor local y he hecho una prueba de instalación de un plugin en wordpress en local y ha funcionado perfectamente (hasta ahora no era más que problemas). Lo dicho, un millón de gracias….

  2. Hola Emiligenevila,

    Es la primera vez que trabajo con un servidor local. Al intentar instalar una plantilla de wordpress me sale el mismo mensaje. Mi pregunta es: ¿tiene que ir una debajo de otra extension=php_openssl.dll y
    extension=php_curl.dll? En mi archivo php.ini no van seguidas y he cambiado como tu has dicho (he quitado las comas y me sigue dando el mismo error. ¿Estaré haciendo algo mal?
    Muchas gracias 🙂

  3. Buenas Noches emiligenevila, hice exactamente lo que señalas pero aun me sigue dando este error: Instalación fallida: Descarga fallida. No working transports found ; y cuando intento actulizar me aparece este: Error en la actualización: Descarga fallida. No working transports found. Espero que me puedan ayudar. Gracias de antemano.

  4. Funciono de maravilla, estoy trabajando con un servidor local (Wamp), solo me dirigi a la barra de tareas del menu inicio, luego clic al icono de WAMPSERVER, PHP, PHP extensions y active “php_openssl.dll”, “php_curl.dll”. muchas gracias

  5. Hola, me sale el error de “No hay medios de transporte HTTP…” al intentar actualizar WordPress.

    He habilitado “extension=php_openssl.dll” y “extension=php_curl.dll” en php.ini, he marcado “allow_url_fopen = On”, he reiniciado Apache e incluso el servidor. He accedido al php.ini (el que indica “phpinfo()”) y compruebo que está todo correcto…

    Pero sigue saliendo el error.